» Ubuntu » パッケージ

Error

two or more packages specified (libjruby-joni-java natty)